Bug 1084083

Summary: Apache Mesos
Product: [Fedora] Fedora Reporter: Jaroslav Reznik <jreznik>
Component: Changes TrackingAssignee: Jaroslav Reznik <jreznik>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact: Simon Clark <simon.richard.clark>
Priority: unspecified    
Version: rawhideCC: caniszczyk, simon.richard.clark, tstclair
Target Milestone: ---Flags: simon.richard.clark: fedora_requires_release_note+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ChangeAcceptedF21 SelfContainedChange
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-12-08 15:22:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jaroslav Reznik 2014-04-03 15:00:42 UTC
This is a tracking bug for Change: Apache Mesos
For more details, see: http://fedoraproject.org//wiki/Changes/ApacheMesos

Apache Mesos is a cluster manager for sharing distributed application frameworks.  This change brings Mesos to Fedora, which many have called a micro-kernel for the data center.

Comment 1 Jaroslav Reznik 2014-07-04 10:43:29 UTC
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule

Comment 2 Jaroslav Reznik 2014-10-07 12:23:33 UTC
This message is a reminder that Fedora 21 Change Checkpoint: 100% Code Complete Deadline (Former Accepted Changes 100% Complete) is on 2014-10-14 [1].

All Accepted Changes has to be code complete and ready to be validated in the Beta release (optionally by Fedora QA). Required bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a point of contingency plan. All incompleted Changes will be reported to FESCo on 2014-10-15 meeting. In case of any questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/21/Schedule

Comment 3 Simon Clark 2014-10-21 22:13:18 UTC
I have drafted the F21 release notes entry for Apache Mesos.  Please would you take a look at https://git.fedorahosted.org/cgit/docs/release-notes.git/tree/en-US/Cluster.xml and let me know if it is OK or if anything needs to be added or changed.

Thanks.

Comment 4 Timothy St. Clair 2014-10-22 15:51:47 UTC
Looks good!